[Nextcloud]
prefix = https://
url = your-website.com
icon = static/images/apps/nextcloud.png
sidebar_icon = static/images/apps/nextcloud.png
description = A safe home for all your data – community-driven, free & open source
open_in = this_tab 
